Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.Wrap Field
SequenceConfig Class See Also Send Feedback

If true, the sequence should wrap around when it is incremented (decremented) past the specified maximum (minimum) value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool Wrap

Visual Basic (Declaration)
    Public Wrap As Boolean

Visual C++
    public:
    bool Wrap

# See Also

SequenceConfig Class
BerkeleyDB Namespace